import { useTranslations } from "@/hooks/translations";
import styles from "./styles.module.css";
import { ELocalesPlacement } from "@/locales";

interface IPaymentAddressProps {
  className?: string;
}

function PaymentAddress({ className = "" }: IPaymentAddressProps) {
  const { translate } = useTranslations(ELocalesPlacement.V1);

  return (
    <p className={`${styles.address} ${className}`}>
      {translate("payment_modal.address")}
    </p>
  );
}

export default PaymentAddress;
